Subject: BMP vs IFF vs TGA
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Apr 1996 18:48:59 -0700

On Wed, 24 Apr 1996, [email-masked] (Christopher Eric Hanson) () 
wrote:
>  I'm continually amazed by the abilities of IFF-24. The same image that
>freaks Targa will compress 30-45% with IFF.

	Indeed.  Amigoids strike again!

	One question:  is there a standard for IFF Alpha channels?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **